Win a copy of The Career Toolkit this week in the Jobs Discussion forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Paul Clapham
  • Ron McLeod
  • Bear Bibeault
  • Liutauras Vilda
Sheriffs:
  • Jeanne Boyarsky
  • Tim Cooke
  • Junilu Lacar
Saloon Keepers:
  • Tim Moores
  • Tim Holloway
  • Stephan van Hulst
  • Jj Roberts
  • Carey Brown
Bartenders:
  • salvin francis
  • Frits Walraven
  • Piet Souris

SCBCD requisites

 
Ranch Hand
Posts: 106
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have recently started studying for the SCBCD exam and I am armed with:
  • J2SE 1.3.1_15
  • J2EE 1.3.1
  • EJB 2.0(docs)

  • Is this okay? Or is there any chance of SCBCD 1.4 being released in the near future.. and my certification going to waste?

    Any updates/suggestions are welcome...
     
    Ranch Hand
    Posts: 44
    • Mark post as helpful
    • send pies
    • Quote
    • Report post to moderator
    No I think you shoud not wait utill the exam 1.4 as most probably they might not release an 1.4 Exam. I heard they arw going for 1.5 exam (Not in the near future) with EJB 3.0

    What you got is more than enough to pass the exam.


    Lahiru Abeydeera
     
    Ranch Hand
    Posts: 3178
    • Mark post as helpful
    • send pies
    • Quote
    • Report post to moderator

    Originally posted by Agni Vartula:
    Or is there any chance of SCBCD 1.4 being released in the near future.. and my certification going to waste?



    You should go ahead with SCBCD 1.3, because no one can say that there is SCBCD 1.4 soon... It is usually said that the current SCBCD will not be upgraded for one and half years from now... One thing is that Sun got other exams to upgrade, especially SCEA and SCJD...

    Hope this helps...
     
    Ranch Hand
    Posts: 4982
    • Mark post as helpful
    • send pies
    • Quote
    • Report post to moderator
    Kathy has confirmed that SUN wont release exam related to EJB 2.1 as the core features are very similar to EJB 2.0.

    Nick
     
    Subhash Bhushan C
    Ranch Hand
    Posts: 106
    • Mark post as helpful
    • send pies
    • Quote
    • Report post to moderator
    Thanks for the inputs Guys

    Thanks for the info, Nick.
     
    It looks like it's time for me to write you a reality check! Or maybe a tiny ad!
    Building a Better World in your Backyard by Paul Wheaton and Shawn Klassen-Koop
    https://coderanch.com/wiki/718759/books/Building-World-Backyard-Paul-Wheaton
    reply
      Bookmark Topic Watch Topic
    • New Topic